Wed, 23 Oct 2019 08:46:43 UTC | login

Information for RPM libvirt-daemon-driver-storage-5.2.0-1.el7.ppc64le.rpm

ID163620
Namelibvirt-daemon-driver-storage
Version5.2.0
Release1.el7
Epoch
Archppc64le
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2019-05-10 07:29:20 GMT
Size162368
ee212722c8be7e324ec320f9fa6d8c19
Buildrootvirt7-libvirt-latest-el7-build-59157-259304
Provides
libvirt-daemon-driver-storage = 5.2.0-1.el7
libvirt-daemon-driver-storage(ppc-64) = 5.2.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 5.2.0-1.el7
libvirt-daemon-driver-storage-disk = 5.2.0-1.el7
libvirt-daemon-driver-storage-gluster = 5.2.0-1.el7
libvirt-daemon-driver-storage-iscsi = 5.2.0-1.el7
libvirt-daemon-driver-storage-logical = 5.2.0-1.el7
libvirt-daemon-driver-storage-mpath = 5.2.0-1.el7
libvirt-daemon-driver-storage-rbd = 5.2.0-1.el7
libvirt-daemon-driver-storage-scsi = 5.2.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files No Files
Component of No Buildroots